/* Color themes
-------------------------------------------------*/
/*theme1 - svetle zelena*/
body.colorTheme1{background:url(../../images/bckg_body_ct1.png) left 4px #577a10;}
body.colorTheme1 .bckg2{background:url(../../images/bckg2_ct1.png) left top repeat-x;}

/*.colorTheme1 #topStripe, .colorTheme1 #topStripe .leftSide, .colorTheme1 #topStripe .rightSide, 
.colorTheme1 #topStripe form button span, .colorTheme1 #header .shadowLeft, .colorTheme1 #header .shadowRight,
.colorTheme1 .ui-datepicker-prev, .colorTheme1 .ui-datepicker-next, .colorTheme1 .widget .article b, .colorTheme1 .widget .actions b,
.colorTheme1 .mainBlock h1 span, .colorTheme1 .iArrow, .colorTheme1 form.sort fieldset .sort-up, .colorTheme1 form.sort fieldset .sort-down,
.colorTheme1 .pagination a.next, .colorTheme1 .pagination a.prev, .colorTheme1 .pagination a.first, .colorTheme1 .pagination a.last{background-image:url(../../images/sprites2.gif)}
.colorTheme1 .widget .widgetHeader{background-image:url(../../images/bckg_lsHeader2_ct1.png); background-color:#9bbc27}
.colorTheme1 .widget h2{background-image:url(../../images/bckg_lsHeader3_ct1.png)}
.colorTheme1 .rightSidebar .widgetHeader{background-image:url(../../images/bckg_rsHeader2_ct1.png); background-color:#9bbc27}
.colorTheme1 .widget h2 span{background-image:url(../../images/bckg_lsHeader1_ct1.png); color:#3C3C3C}
.colorTheme1 .rightSidebar .widget h2{background-image:url(../../images/bckg_rsHeader3_ct1.png)}
.colorTheme1 .rightSidebar .widget h2 span{background-image:url(../../images/bckg_rsHeader1_ct1.png); color:#3C3C3C}
.colorTheme1 #topStripe form input, .colorTheme1 .img-border-left, .colorTheme1 .img-border-right, 
.colorTheme1 .mainBlock table tr th, .colorTheme1 .weditor .lightColorBlock, .colorTheme1 .marker1,
.colorTheme1 .commonFilter .cont, .colorTheme1 .download-box .cont, .colorTheme1 .informations-form .cont,
.colorTheme1 .mainBlock .annotation, .colorTheme1 .mainBlock .categoryAnnotation, .colorTheme1 #help-topics,
.colorTheme1 .blockLeft .cont, .colorTheme1 .blockRight .cont{background-color:#e8efc3;}

.colorTheme1 a:link, .colorTheme1 a:visited, .colorTheme1 a:hover, .colorTheme1 a:active, 
.colorTheme1 #navigation strong, .colorTheme1 .mainBlock h1, .colorTheme1 .mainBlock h2, .colorTheme1 .mainBlock h3, .colorTheme1 .mainBlock table tr th,
.colorTheme1 .mainBlock p a, .colorTheme1 .mainBlock a, .colorTheme1 #leftSidebar a, .colorTheme1 #rightSidebar a, .colorTheme1 #offerCatalog a,
.colorTheme1 .mainBlock p a:visited, .colorTheme1 .mainBlock a:visited, .colorTheme1 #leftSidebar a:visited, .colorTheme1 #rightSidebar a:visited, 
.colorTheme1 #offerCatalog a:visited, .colorTheme1 .widget .article h3 a, .colorTheme1 .widget .actions h3 a, .colorTheme1 .questions .answer .replier,
.colorTheme1 .ui-datepicker td .ui-state-default:link, .colorTheme1 .ui-datepicker td .ui-state-default, .colorTheme1 .ui-datepicker td .ui-state-default:visited, 
.colorTheme1 .ui-datepicker td .ui-state-default:hover, .toTop{color:#587f09;}

.colorTheme1 a.btn, .colorTheme1 a.btn:hover, .colorTheme1 a.btn:active, 
.colorTheme1 a.btn:visited, .colorTheme1 button.btn{background-image:url(../../images/bcg_btn_ct1.gif); color:#3C3C3C;}*/

.colorTheme1 .mainBlock h1{/*border-bottom:1px solid #587f09;*/color:#494949}

/*.colorTheme1 .mainBlock .dataTable table th, .colorTheme1 #wrapper .questions .inquiry h3,
.colorTheme1 .ui-datepicker td .ui-state-highlight:link, .colorTheme1 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme1 .ui-datepicker td .ui-state-highlight:hover, .colorTheme1 .marker2{background:#9bbc27; color:#3C3C3C;}

.colorTheme1 .ui-datepicker td .ui-state-highlight:link, .colorTheme1 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme1 .ui-datepicker td .ui-state-highlight:hover, .colorTheme1 .mainBlock .dataTable table th{color:#fff;}

.colorTheme1 .ui-datepicker td .ui-state-highlight:link, .colorTheme1 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme1 .ui-datepicker td .ui-state-highlight:hover{border-color:#9bbc27}*/

#leftMenu li.colorTheme1 a, #leftMenu li.colorTheme1 a:hover, #leftMenu li.colorTheme1 strong{border-color:#649108}
#leftMenu li.colorTheme1 a:hover, #leftMenu li.colorTheme1 strong{background-color:#efecea}
#leftMenu li.colorTheme1 a span{background-image:url(../../images/sprites.gif)}
.colorTheme1 #topStripe form button strong, .colorTheme1 #languages a{color:#ffffff}

/*.colorTheme1 #wrapper form#contacts fieldset h2{background:url(../../images/bckg_cfHeader2_ct1.png) repeat-y left top #99bc4c}
.colorTheme1 #wrapper form#contacts fieldset h2 span{background:url(../../images/bckg_cfHeader1_ct1.png) no-repeat left top;}
.colorTheme1 #wrapper form#contacts fieldset h2 span a{background:url(../../images/bckg_cfHeader3_ct1.png) no-repeat left bottom;}

.colorTheme1 #footer{background-image:url(../../images/bckg_footer_zelena.gif)}*/

/*theme2 - tmave cervena*/
body.colorTheme2{background:url(../../images/bckg_body_ct2.png) left 4px #8a381e;}
body.colorTheme2 .bckg2{background:url(../../images/bckg2_ct2.png) left top repeat-x;}

/*.colorTheme2 #topStripe, .colorTheme2 #topStripe .leftSide, .colorTheme2 #topStripe .rightSide, 
.colorTheme2 #topStripe form button span, .colorTheme2 #header .shadowLeft, .colorTheme2 #header .shadowRight,
.colorTheme2 .ui-datepicker-prev, .colorTheme2 .ui-datepicker-next, .colorTheme2 .widget .article b, .colorTheme2 .widget .actions b,
.colorTheme2 .mainBlock h1 span, .colorTheme2 .iArrow, .colorTheme2 form.sort fieldset .sort-up, .colorTheme2 form.sort fieldset .sort-down,
.colorTheme2 .pagination a.next, .colorTheme2 .pagination a.prev, .colorTheme2 .pagination a.first, .colorTheme2 .pagination a.last{background-image:url(../../images/sprites3.gif)}
.colorTheme2 .widget .widgetHeader{background-image:url(../../images/bckg_lsHeader2_ct2.png); background-color:#9f3119}
.colorTheme2 .widget h2{background-image:url(../../images/bckg_lsHeader3_ct2.png)}
.colorTheme2 .rightSidebar .widgetHeader{background-image:url(../../images/bckg_rsHeader2_ct2.png); background-color:#9f3119}
.colorTheme2 .widget h2 span{background-image:url(../../images/bckg_lsHeader1_ct2.png); color:#f5e4dd}
.colorTheme2 .rightSidebar .widget h2{background-image:url(../../images/bckg_rsHeader3_ct2.png)}
.colorTheme2 .rightSidebar .widget h2 span{background-image:url(../../images/bckg_rsHeader1_ct2.png)}
.colorTheme2 #topStripe form input, .colorTheme2 .img-border-left, .colorTheme2 .img-border-right, 
.colorTheme2 .mainBlock table tr th, .colorTheme2 .weditor .lightColorBlock, .colorTheme2 .marker1,
.colorTheme2 .commonFilter .cont, .colorTheme2 .download-box .cont, .colorTheme2 .informations-form .cont,
.colorTheme2 .mainBlock .annotation, .colorTheme2 .mainBlock .categoryAnnotation, .colorTheme2 #help-topics,
.colorTheme2 .blockLeft .cont, .colorTheme2 .blockRight .cont{background-color:#f5e4dd;}*/

/*.colorTheme2 a:link, .colorTheme2 a:visited, .colorTheme2 a:hover, .colorTheme2 a:active, 
.colorTheme2 #navigation strong, .colorTheme2 .mainBlock h1, .colorTheme2 .mainBlock h2, .colorTheme2 .mainBlock h3, .colorTheme2 .mainBlock table tr th,
.colorTheme2 .mainBlock p a, .colorTheme2 .mainBlock a, .colorTheme2 #leftSidebar a, .colorTheme2 #rightSidebar a, .colorTheme2 #offerCatalog a,
.colorTheme2 .mainBlock p a:visited, .colorTheme2 .mainBlock a:visited, .colorTheme2 #leftSidebar a:visited, .colorTheme2 #rightSidebar a:visited, 
.colorTheme2 #offerCatalog a:visited, .colorTheme2 .widget .article h3 a, .colorTheme2 .widget .actions h3 a, .colorTheme2 .questions .answer .replier,
.colorTheme2 .ui-datepicker td .ui-state-default:link, .colorTheme2 .ui-datepicker td .ui-state-default, .colorTheme2 .ui-datepicker td .ui-state-default:visited, 
.colorTheme2 .ui-datepicker td .ui-state-default:hover, .toTop{color:#96301b;}*/

/*.colorTheme2 a.btn, .colorTheme2 a.btn:hover, .colorTheme2 a.btn:active, 
.colorTheme2 a.btn:visited, .colorTheme2 button.btn{background-image:url(../../images/bcg_btn_ct2.gif); color:#f5e4dd;}*/

.colorTheme2 .mainBlock h1 span{background:url(../../images/sprites2.gif) -40px -80px}
.colorTheme2 .mainBlock h1{/*border-bottom:1px solid #587f09;*/color:#494949}

/*.colorTheme2 .mainBlock .dataTable table th, .colorTheme2 #wrapper .questions .inquiry h3,
.colorTheme2 .ui-datepicker td .ui-state-highlight:link, .colorTheme2 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme2 .ui-datepicker td .ui-state-highlight:hover, .colorTheme2 .marker2{background:#9f3119;}

.colorTheme2 .ui-datepicker td .ui-state-highlight:link, .colorTheme2 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme2 .ui-datepicker td .ui-state-highlight:hover, .colorTheme2 .mainBlock .dataTable table th{color:#fff;}

.colorTheme2 .ui-datepicker td .ui-state-highlight:link, .colorTheme2 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme2 .ui-datepicker td .ui-state-highlight:hover{border-color:#9f3119;}*/

#leftMenu li.colorTheme2 a, #leftMenu li.colorTheme2 a:hover, #leftMenu li.colorTheme2 strong{border-color:#9f3119}
#leftMenu li.colorTheme2 a:hover, #leftMenu li.colorTheme2 strong{background-color:#efecea}
#leftMenu li.colorTheme2 a span{background-image:url(../../images/sprites2.gif)}

/*.colorTheme2 #topStripe form button strong, .colorTheme2 #languages a{color:#ffffff;}

.colorTheme2 #footer{background-image:url(../../images/bckg_footer_bordo.gif)}*/

/*theme3 - okrova*/
body.colorTheme3{background:url(../../images/bckg_body_ct3.png) left 4px #8d6609;}
body.colorTheme3 .bckg2{background:url(../../images/bckg2_ct3.png) left top repeat-x;}

/*.colorTheme3 #topStripe, .colorTheme3 #topStripe .leftSide, .colorTheme3 #topStripe .rightSide, 
.colorTheme3 #topStripe form button span, .colorTheme3 #header .shadowLeft, .colorTheme3 #header .shadowRight,
.colorTheme3 .ui-datepicker-prev, .colorTheme3 .ui-datepicker-next, .colorTheme3 .widget .article b, .colorTheme3 .widget .actions b,
.colorTheme3 .mainBlock h1 span, .colorTheme3 .iArrow, .colorTheme3 form.sort fieldset .sort-up, .colorTheme3 form.sort fieldset .sort-down,
.colorTheme3 .pagination a.next, .colorTheme3 .pagination a.prev, .colorTheme3 .pagination a.first, .colorTheme3 .pagination a.last{background-image:url(../../images/sprites4.gif)}
.colorTheme3 .widget .widgetHeader{background-image:url(../../images/bckg_lsHeader2_ct3.png); background-color:#c58e00}
.colorTheme3 .widget h2{background-image:url(../../images/bckg_lsHeader3_ct3.png)}
.colorTheme3 .rightSidebar .widgetHeader{background-image:url(../../images/bckg_rsHeader2_ct3.png); background-color:#c58e00}
.colorTheme3 .widget h2 span{background-image:url(../../images/bckg_lsHeader1_ct3.png); color:#3C3C3C}
.colorTheme3 .rightSidebar .widget h2{background-image:url(../../images/bckg_rsHeader3_ct3.png)}
.colorTheme3 .rightSidebar .widget h2 span{background-image:url(../../images/bckg_rsHeader1_ct3.png); color:#3C3C3C}
.colorTheme3 #topStripe form input, .colorTheme3 .img-border-left, .colorTheme3 .img-border-right, 
.colorTheme3 .mainBlock table tr th, .colorTheme3 .weditor .lightColorBlock, .colorTheme3 .marker1,
.colorTheme3 .commonFilter .cont, .colorTheme3 .download-box .cont, .colorTheme3 .informations-form .cont,
.colorTheme3 .mainBlock .annotation, .colorTheme3 .mainBlock .categoryAnnotation, .colorTheme3 #help-topics,
.colorTheme3 .blockLeft .cont, .colorTheme3 .blockRight .cont{background-color:#f0e2bb;}

.colorTheme3 a:link, .colorTheme3 a:visited, .colorTheme3 a:hover, .colorTheme3 a:active, 
.colorTheme3 #navigation strong, .colorTheme3 .mainBlock h1, .colorTheme3 .mainBlock h2, .colorTheme3 .mainBlock h3, .colorTheme3 .mainBlock table tr th,
.colorTheme3 .mainBlock p a, .colorTheme3 .mainBlock a, .colorTheme3 #leftSidebar a, .colorTheme3 #rightSidebar a, .colorTheme3 #offerCatalog a,
.colorTheme3 .mainBlock p a:visited, .colorTheme3 .mainBlock a:visited, .colorTheme3 #leftSidebar a:visited, .colorTheme3 #rightSidebar a:visited, 
.colorTheme3 #offerCatalog a:visited, .colorTheme3 .widget .article h3 a, .colorTheme3 .widget .actions h3 a, .colorTheme3 .questions .answer .replier,
.colorTheme3 .ui-datepicker td .ui-state-default:link, .colorTheme3 .ui-datepicker td .ui-state-default, .colorTheme3 .ui-datepicker td .ui-state-default:visited, 
.colorTheme3 .ui-datepicker td .ui-state-default:hover, .toTop{color:#9c6701;}*/
/*
.colorTheme3 a.btn, .colorTheme3 a.btn:hover, .colorTheme3 a.btn:active, 
.colorTheme3 a.btn:visited, .colorTheme3 button.btn{background-image:url(../../images/bcg_btn_ct3.gif); color:#f0e2bb; }*/

.colorTheme3 .mainBlock h1 span{background:url(../../images/sprites3.gif) -40px -80px}
.colorTheme3 .mainBlock h1{/*border-bottom:1px solid #587f09;*/color:#494949}

/*.colorTheme3 .mainBlock .dataTable table th, .colorTheme3 #wrapper .questions .inquiry h3,
.colorTheme3 .ui-datepicker td .ui-state-highlight:link, .colorTheme3 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme3 .ui-datepicker td .ui-state-highlight:hover, .colorTheme3 .marker2{background:#c58e00;}

.colorTheme3 .ui-datepicker td .ui-state-highlight:link, .colorTheme3 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme3 .ui-datepicker td .ui-state-highlight:hover, .colorTheme3 .mainBlock .dataTable table th{color:#fff;}

.colorTheme3 .ui-datepicker td .ui-state-highlight:link, .colorTheme3 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme3 .ui-datepicker td .ui-state-highlight:hover, .colorTheme3 .mainBlock .dataTable table th{border-color:#c58e00;}*/

#leftMenu li.colorTheme3 a, #leftMenu li.colorTheme3 a:hover, #leftMenu li.colorTheme3 strong{border-color:#c58e00}
#leftMenu li.colorTheme3 a:hover, #leftMenu li.colorTheme3 strong{background-color:#efecea}
#leftMenu li.colorTheme3 a span{background-image:url(../../images/sprites3.gif)}

/*.colorTheme3 #topStripe form button strong, .colorTheme3 #languages a{color:#ffffff}

.colorTheme3 #footer{background-image:url(../../images/bckg_footer_okrova.gif)}*/


/*theme4 - khaki*/
body.colorTheme4{background:url(../../images/bckg_body_ct4.png) left 4px #8d6609;}
body.colorTheme4 .bckg2{background:url(../../images/bckg2_ct4.png) left top repeat-x;}

/*.colorTheme3 #topStripe, .colorTheme3 #topStripe .leftSide, .colorTheme3 #topStripe .rightSide, 
.colorTheme3 #topStripe form button span, .colorTheme3 #header .shadowLeft, .colorTheme3 #header .shadowRight,
.colorTheme3 .ui-datepicker-prev, .colorTheme3 .ui-datepicker-next, .colorTheme3 .widget .article b, .colorTheme3 .widget .actions b,
.colorTheme3 .mainBlock h1 span, .colorTheme3 .iArrow, .colorTheme3 form.sort fieldset .sort-up, .colorTheme3 form.sort fieldset .sort-down,
.colorTheme3 .pagination a.next, .colorTheme3 .pagination a.prev, .colorTheme3 .pagination a.first, .colorTheme3 .pagination a.last{background-image:url(../../images/sprites4.gif)}
.colorTheme3 .widget .widgetHeader{background-image:url(../../images/bckg_lsHeader2_ct3.png); background-color:#c58e00}
.colorTheme3 .widget h2{background-image:url(../../images/bckg_lsHeader3_ct3.png)}
.colorTheme3 .rightSidebar .widgetHeader{background-image:url(../../images/bckg_rsHeader2_ct3.png); background-color:#c58e00}
.colorTheme3 .widget h2 span{background-image:url(../../images/bckg_lsHeader1_ct3.png); color:#3C3C3C}
.colorTheme3 .rightSidebar .widget h2{background-image:url(../../images/bckg_rsHeader3_ct3.png)}
.colorTheme3 .rightSidebar .widget h2 span{background-image:url(../../images/bckg_rsHeader1_ct3.png); color:#3C3C3C}
.colorTheme3 #topStripe form input, .colorTheme3 .img-border-left, .colorTheme3 .img-border-right, 
.colorTheme3 .mainBlock table tr th, .colorTheme3 .weditor .lightColorBlock, .colorTheme3 .marker1,
.colorTheme3 .commonFilter .cont, .colorTheme3 .download-box .cont, .colorTheme3 .informations-form .cont,
.colorTheme3 .mainBlock .annotation, .colorTheme3 .mainBlock .categoryAnnotation, .colorTheme3 #help-topics,
.colorTheme3 .blockLeft .cont, .colorTheme3 .blockRight .cont{background-color:#f0e2bb;}

.colorTheme3 a:link, .colorTheme3 a:visited, .colorTheme3 a:hover, .colorTheme3 a:active, 
.colorTheme3 #navigation strong, .colorTheme3 .mainBlock h1, .colorTheme3 .mainBlock h2, .colorTheme3 .mainBlock h3, .colorTheme3 .mainBlock table tr th,
.colorTheme3 .mainBlock p a, .colorTheme3 .mainBlock a, .colorTheme3 #leftSidebar a, .colorTheme3 #rightSidebar a, .colorTheme3 #offerCatalog a,
.colorTheme3 .mainBlock p a:visited, .colorTheme3 .mainBlock a:visited, .colorTheme3 #leftSidebar a:visited, .colorTheme3 #rightSidebar a:visited, 
.colorTheme3 #offerCatalog a:visited, .colorTheme3 .widget .article h3 a, .colorTheme3 .widget .actions h3 a, .colorTheme3 .questions .answer .replier,
.colorTheme3 .ui-datepicker td .ui-state-default:link, .colorTheme3 .ui-datepicker td .ui-state-default, .colorTheme3 .ui-datepicker td .ui-state-default:visited, 
.colorTheme3 .ui-datepicker td .ui-state-default:hover, .toTop{color:#9c6701;}*/
/*
.colorTheme3 a.btn, .colorTheme3 a.btn:hover, .colorTheme3 a.btn:active, 
.colorTheme3 a.btn:visited, .colorTheme3 button.btn{background-image:url(../../images/bcg_btn_ct3.gif); color:#f0e2bb; }*/

.colorTheme4 .mainBlock h1 span{background:url(../../images/sprites4.gif) -40px -80px}
.colorTheme4 .mainBlock h1{/*border-bottom:1px solid #587f09;*/color:#494949}

/*.colorTheme3 .mainBlock .dataTable table th, .colorTheme3 #wrapper .questions .inquiry h3,
.colorTheme3 .ui-datepicker td .ui-state-highlight:link, .colorTheme3 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme3 .ui-datepicker td .ui-state-highlight:hover, .colorTheme3 .marker2{background:#c58e00;}

.colorTheme3 .ui-datepicker td .ui-state-highlight:link, .colorTheme3 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme3 .ui-datepicker td .ui-state-highlight:hover, .colorTheme3 .mainBlock .dataTable table th{color:#fff;}

.colorTheme3 .ui-datepicker td .ui-state-highlight:link, .colorTheme3 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme3 .ui-datepicker td .ui-state-highlight:hover, .colorTheme3 .mainBlock .dataTable table th{border-color:#c58e00;}*/

#leftMenu li.colorTheme4 a, #leftMenu li.colorTheme4 a:hover, #leftMenu li.colorTheme4 strong{border-color:#90884c}
#leftMenu li.colorTheme4 a:hover, #leftMenu li.colorTheme4 strong{background-color:#efecea}
#leftMenu li.colorTheme4 a span{background-image:url(../../images/sprites4.gif)}

/*.colorTheme3 #topStripe form button strong, .colorTheme3 #languages a{color:#ffffff}

.colorTheme3 #footer{background-image:url(../../images/bckg_footer_okrova.gif)}*/

/*theme5 - seda*/
body.colorTheme5{background:url(../../images/bckg_body_ct5.png) left 4px #847c6f;}
body.colorTheme5 .bckg2{background:url(../../images/bckg2_ct5.png) left top repeat-x;}

/*.colorTheme3 #topStripe, .colorTheme3 #topStripe .leftSide, .colorTheme3 #topStripe .rightSide, 
.colorTheme3 #topStripe form button span, .colorTheme3 #header .shadowLeft, .colorTheme3 #header .shadowRight,
.colorTheme3 .ui-datepicker-prev, .colorTheme3 .ui-datepicker-next, .colorTheme3 .widget .article b, .colorTheme3 .widget .actions b,
.colorTheme3 .mainBlock h1 span, .colorTheme3 .iArrow, .colorTheme3 form.sort fieldset .sort-up, .colorTheme3 form.sort fieldset .sort-down,
.colorTheme3 .pagination a.next, .colorTheme3 .pagination a.prev, .colorTheme3 .pagination a.first, .colorTheme3 .pagination a.last{background-image:url(../../images/sprites4.gif)}
.colorTheme3 .widget .widgetHeader{background-image:url(../../images/bckg_lsHeader2_ct3.png); background-color:#c58e00}
.colorTheme3 .widget h2{background-image:url(../../images/bckg_lsHeader3_ct3.png)}
.colorTheme3 .rightSidebar .widgetHeader{background-image:url(../../images/bckg_rsHeader2_ct3.png); background-color:#c58e00}
.colorTheme3 .widget h2 span{background-image:url(../../images/bckg_lsHeader1_ct3.png); color:#3C3C3C}
.colorTheme3 .rightSidebar .widget h2{background-image:url(../../images/bckg_rsHeader3_ct3.png)}
.colorTheme3 .rightSidebar .widget h2 span{background-image:url(../../images/bckg_rsHeader1_ct3.png); color:#3C3C3C}
.colorTheme3 #topStripe form input, .colorTheme3 .img-border-left, .colorTheme3 .img-border-right, 
.colorTheme3 .mainBlock table tr th, .colorTheme3 .weditor .lightColorBlock, .colorTheme3 .marker1,
.colorTheme3 .commonFilter .cont, .colorTheme3 .download-box .cont, .colorTheme3 .informations-form .cont,
.colorTheme3 .mainBlock .annotation, .colorTheme3 .mainBlock .categoryAnnotation, .colorTheme3 #help-topics,
.colorTheme3 .blockLeft .cont, .colorTheme3 .blockRight .cont{background-color:#f0e2bb;}

.colorTheme3 a:link, .colorTheme3 a:visited, .colorTheme3 a:hover, .colorTheme3 a:active, 
.colorTheme3 #navigation strong, .colorTheme3 .mainBlock h1, .colorTheme3 .mainBlock h2, .colorTheme3 .mainBlock h3, .colorTheme3 .mainBlock table tr th,
.colorTheme3 .mainBlock p a, .colorTheme3 .mainBlock a, .colorTheme3 #leftSidebar a, .colorTheme3 #rightSidebar a, .colorTheme3 #offerCatalog a,
.colorTheme3 .mainBlock p a:visited, .colorTheme3 .mainBlock a:visited, .colorTheme3 #leftSidebar a:visited, .colorTheme3 #rightSidebar a:visited, 
.colorTheme3 #offerCatalog a:visited, .colorTheme3 .widget .article h3 a, .colorTheme3 .widget .actions h3 a, .colorTheme3 .questions .answer .replier,
.colorTheme3 .ui-datepicker td .ui-state-default:link, .colorTheme3 .ui-datepicker td .ui-state-default, .colorTheme3 .ui-datepicker td .ui-state-default:visited, 
.colorTheme3 .ui-datepicker td .ui-state-default:hover, .toTop{color:#9c6701;}*/
/*
.colorTheme3 a.btn, .colorTheme3 a.btn:hover, .colorTheme3 a.btn:active, 
.colorTheme3 a.btn:visited, .colorTheme3 button.btn{background-image:url(../../images/bcg_btn_ct3.gif); color:#f0e2bb; }*/

.colorTheme5 .mainBlock h1 span{background:url(../../images/sprites5.gif) -40px -80px}
.colorTheme5 .mainBlock h1{/*border-bottom:1px solid #587f09;*/color:#494949}

/*.colorTheme3 .mainBlock .dataTable table th, .colorTheme3 #wrapper .questions .inquiry h3,
.colorTheme3 .ui-datepicker td .ui-state-highlight:link, .colorTheme3 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme3 .ui-datepicker td .ui-state-highlight:hover, .colorTheme3 .marker2{background:#c58e00;}

.colorTheme3 .ui-datepicker td .ui-state-highlight:link, .colorTheme3 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme3 .ui-datepicker td .ui-state-highlight:hover, .colorTheme3 .mainBlock .dataTable table th{color:#fff;}

.colorTheme3 .ui-datepicker td .ui-state-highlight:link, .colorTheme3 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme3 .ui-datepicker td .ui-state-highlight:hover, .colorTheme3 .mainBlock .dataTable table th{border-color:#c58e00;}*/

#leftMenu li.colorTheme5 a, #leftMenu li.colorTheme5 a:hover, #leftMenu li.colorTheme5 strong{border-color:#a1998c}
#leftMenu li.colorTheme5 a:hover, #leftMenu li.colorTheme5 strong{background-color:#efecea}
#leftMenu li.colorTheme5 a span{background-image:url(../../images/sprites5.gif)}

/*.colorTheme3 #topStripe form button strong, .colorTheme3 #languages a{color:#ffffff}

.colorTheme3 #footer{background-image:url(../../images/bckg_footer_okrova.gif)}*/

/*theme6 - modra*/
body.colorTheme6{background:url(../../images/bckg_body_ct6.png) left 4px #346983;}
body.colorTheme6 .bckg2{background:url(../../images/bckg2_ct6.png) left top repeat-x;}

/*.colorTheme3 #topStripe, .colorTheme3 #topStripe .leftSide, .colorTheme3 #topStripe .rightSide, 
.colorTheme3 #topStripe form button span, .colorTheme3 #header .shadowLeft, .colorTheme3 #header .shadowRight,
.colorTheme3 .ui-datepicker-prev, .colorTheme3 .ui-datepicker-next, .colorTheme3 .widget .article b, .colorTheme3 .widget .actions b,
.colorTheme3 .mainBlock h1 span, .colorTheme3 .iArrow, .colorTheme3 form.sort fieldset .sort-up, .colorTheme3 form.sort fieldset .sort-down,
.colorTheme3 .pagination a.next, .colorTheme3 .pagination a.prev, .colorTheme3 .pagination a.first, .colorTheme3 .pagination a.last{background-image:url(../../images/sprites4.gif)}
.colorTheme3 .widget .widgetHeader{background-image:url(../../images/bckg_lsHeader2_ct3.png); background-color:#c58e00}
.colorTheme3 .widget h2{background-image:url(../../images/bckg_lsHeader3_ct3.png)}
.colorTheme3 .rightSidebar .widgetHeader{background-image:url(../../images/bckg_rsHeader2_ct3.png); background-color:#c58e00}
.colorTheme3 .widget h2 span{background-image:url(../../images/bckg_lsHeader1_ct3.png); color:#3C3C3C}
.colorTheme3 .rightSidebar .widget h2{background-image:url(../../images/bckg_rsHeader3_ct3.png)}
.colorTheme3 .rightSidebar .widget h2 span{background-image:url(../../images/bckg_rsHeader1_ct3.png); color:#3C3C3C}
.colorTheme3 #topStripe form input, .colorTheme3 .img-border-left, .colorTheme3 .img-border-right, 
.colorTheme3 .mainBlock table tr th, .colorTheme3 .weditor .lightColorBlock, .colorTheme3 .marker1,
.colorTheme3 .commonFilter .cont, .colorTheme3 .download-box .cont, .colorTheme3 .informations-form .cont,
.colorTheme3 .mainBlock .annotation, .colorTheme3 .mainBlock .categoryAnnotation, .colorTheme3 #help-topics,
.colorTheme3 .blockLeft .cont, .colorTheme3 .blockRight .cont{background-color:#f0e2bb;}

.colorTheme3 a:link, .colorTheme3 a:visited, .colorTheme3 a:hover, .colorTheme3 a:active, 
.colorTheme3 #navigation strong, .colorTheme3 .mainBlock h1, .colorTheme3 .mainBlock h2, .colorTheme3 .mainBlock h3, .colorTheme3 .mainBlock table tr th,
.colorTheme3 .mainBlock p a, .colorTheme3 .mainBlock a, .colorTheme3 #leftSidebar a, .colorTheme3 #rightSidebar a, .colorTheme3 #offerCatalog a,
.colorTheme3 .mainBlock p a:visited, .colorTheme3 .mainBlock a:visited, .colorTheme3 #leftSidebar a:visited, .colorTheme3 #rightSidebar a:visited, 
.colorTheme3 #offerCatalog a:visited, .colorTheme3 .widget .article h3 a, .colorTheme3 .widget .actions h3 a, .colorTheme3 .questions .answer .replier,
.colorTheme3 .ui-datepicker td .ui-state-default:link, .colorTheme3 .ui-datepicker td .ui-state-default, .colorTheme3 .ui-datepicker td .ui-state-default:visited, 
.colorTheme3 .ui-datepicker td .ui-state-default:hover, .toTop{color:#9c6701;}*/
/*
.colorTheme3 a.btn, .colorTheme3 a.btn:hover, .colorTheme3 a.btn:active, 
.colorTheme3 a.btn:visited, .colorTheme3 button.btn{background-image:url(../../images/bcg_btn_ct3.gif); color:#f0e2bb; }*/

.colorTheme6 .mainBlock h1 span{background:url(../../images/sprites6.gif) -40px -80px}
.colorTheme6 .mainBlock h1{/*border-bottom:1px solid #587f09;*/color:#494949}

/*.colorTheme3 .mainBlock .dataTable table th, .colorTheme3 #wrapper .questions .inquiry h3,
.colorTheme3 .ui-datepicker td .ui-state-highlight:link, .colorTheme3 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme3 .ui-datepicker td .ui-state-highlight:hover, .colorTheme3 .marker2{background:#c58e00;}

.colorTheme3 .ui-datepicker td .ui-state-highlight:link, .colorTheme3 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme3 .ui-datepicker td .ui-state-highlight:hover, .colorTheme3 .mainBlock .dataTable table th{color:#fff;}

.colorTheme3 .ui-datepicker td .ui-state-highlight:link, .colorTheme3 .ui-datepicker td .ui-state-highlight:visited, 
.colorTheme3 .ui-datepicker td .ui-state-highlight:hover, .colorTheme3 .mainBlock .dataTable table th{border-color:#c58e00;}*/

#leftMenu li.colorTheme6 a, #leftMenu li.colorTheme6 a:hover, #leftMenu li.colorTheme6 strong{border-color:#4482a0}
#leftMenu li.colorTheme6 a:hover, #leftMenu li.colorTheme6strong{background-color:#efecea}
#leftMenu li.colorTheme6 a span{background-image:url(../../images/sprites6.gif)}

/*.colorTheme3 #topStripe form button strong, .colorTheme3 #languages a{color:#ffffff}

.colorTheme3 #footer{background-image:url(../../images/bckg_footer_okrova.gif)}*/


.ui-datepicker td .ui-state-default, .ui-datepicker td span.ui-state-default:hover/*,
.colorTheme1 .ui-datepicker td .ui-state-default, .colorTheme1 .ui-datepicker td span.ui-state-default:hover,
.colorTheme2 .ui-datepicker td .ui-state-default, .colorTheme2 .ui-datepicker td span.ui-state-default:hover,
.colorTheme3 .ui-datepicker td .ui-state-default, .colorTheme3 .ui-datepicker td span.ui-state-default:hover,
.colorTheme4 .ui-datepicker td .ui-state-default, .colorTheme4 .ui-datepicker td span.ui-state-default:hover,
.colorTheme5 .ui-datepicker td .ui-state-default, .colorTheme5 .ui-datepicker td span.ui-state-default:hover,
.colorTheme6 .ui-datepicker td .ui-state-default, .colorTheme6 .ui-datepicker td span.ui-state-default:hover*/{
	border:1px solid #e2dfdc;
	background:#fff;
	color:#a2a2a2
}

.colorTheme7 .mainBlock h1 span{background:url(../../images/sprites7.gif) -40px -80px}